/* MOBILE */
@media(max-width:767px){
	/* HEADER */
	.header-top{text-align:center;}
	.top-right .pull-right{float:none !important;}
	.scrolltopo{display:none !important;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#333 !important;}
	
	/* WRAPPER */
	.wrapper-video-foto .col-md-4{margin-bottom:20px;}
	.popular{margin-top:40px;}
	
}
@media(min-width:768px){}
@media(min-width:992px){}
@media(min-width:1200px){}